Subject: Re: bug#51564: [PATCH] gnu: webkitgtk: Fix configure failures.

From: Liliana Marie Prikler <[email-masked]>
Date: Tue, 02 Nov 2021 17:15:55 +0100

Am Dienstag, den 02.11.2021, 12:08 -0400 schrieb Mark H Weaver:
> "Leo Famulari" <[email-masked]> writes:
> > Thanks, please push!
> 
> How about testing it first, for a change?  An essentially
> equivalent[*] patch didn't work for me, although admittedly my
> private branch has diverged quite a bit from master.  Based on the
> error message, I guess we might need to use a newer C++ compiler.
An exactly equivalent patch didn't work for me with just a single patch
diverging from master (that being Wine 6.20), though with possibly some
backlog in `guix pull', as it takes hours to build this.

I'm now trying 2.34.4 (same version and hash as c-u-f), which at least
appears to build further than the bug we both encounter.

Cheers!